# version 1.1
type: string
description: Referentielijst Maximum aantal leerlingen - see yaml for valid options
maxLength: 255
format: uuid
oneOf:
  - title: Meer dan 40
    enum:
      - fbc66fad-74a7-4cf2-99d8-b30014eb370b
  - title: Maximaal 40
    enum:
      - 6b2a82f1-649e-4b12-bb7d-01a6aaa770fe
  - title: Maximaal 20
    enum:
      - 2f0e0a18-26da-4006-96b9-f629cfe65217
  - title: Maximaal 10
    enum:
      - 6a2f614b-83d9-4d0c-9f76-d7bfac531f1b
example: 6a2f614b-83d9-4d0c-9f76-d7bfac531f1b

